umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_CodeViewerDialogBase Class Reference

`#include <ui_codeviewerdialogbase.h>`

Inheritance diagram for Ui_CodeViewerDialogBase:

## Public Member Functions
void | setupUi (QWidget *CodeViewerDialogBase)
void | retranslateUi (QWidget *CodeViewerDialogBase)

## Public Attributes
QVBoxLayout * | vboxLayout
QVBoxLayout * | vboxLayout1
QGridLayout * | gridLayout
QCheckBox * | ui_showHiddenCodeCB
QLabel * | ui_componentLabel
QCheckBox * | ui_highlightCheckBox
QTabWidget * | ui_tabWidget

## Member Function Documentation

## ◆ retranslateUi()

void Ui_CodeViewerDialogBase::retranslateUi | ( | QWidget * | CodeViewerDialogBase | ) |
| inline

## ◆ setupUi()

void Ui_CodeViewerDialogBase::setupUi | ( | QWidget * | CodeViewerDialogBase | ) |
| inline

## Member Data Documentation

## ◆ gridLayout

QGridLayout* Ui_CodeViewerDialogBase::gridLayout

## ◆ ui_componentLabel

QLabel* Ui_CodeViewerDialogBase::ui_componentLabel

## ◆ ui_highlightCheckBox

QCheckBox* Ui_CodeViewerDialogBase::ui_highlightCheckBox

## ◆ ui_showHiddenCodeCB

QCheckBox* Ui_CodeViewerDialogBase::ui_showHiddenCodeCB

## ◆ ui_tabWidget

QTabWidget* Ui_CodeViewerDialogBase::ui_tabWidget

## ◆ vboxLayout

QVBoxLayout* Ui_CodeViewerDialogBase::vboxLayout

## ◆ vboxLayout1

QVBoxLayout* Ui_CodeViewerDialogBase::vboxLayout1

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeviewerdialogbase.h